.po_r {
  position: relative;
}

.d_flex {
  display: flex;
}

.w100 {
  width: 100%;
}

.h100 {
  height: 100%;
}

button {
  background-color: unset;
  border: unset;
  padding: 0;
  margin: 0;
  text-decoration: none;
}

.popup_btn * {
  display: block;
  width: 100%;
}

.popup {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  background: rgba(255, 255, 255, 0.7);
  padding: 20px;
}
.popup.show {
  display: block;
}

.popup_container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup_content {
  position: relative;
  margin-bottom: 60px;
}
.popup_content a, .popup_content img {
  display: block;
  width: 100%;
}

.popup_close {
  position: absolute;
  top: -40px;
  right: -10px;
  padding: 10px;
  cursor: pointer;
}
.popup_close img {
  display: block;
  width: 20px;
  height: 20px;
}
